local m = {}

function m.get_blackbox_path_by_systemid(system_id)
    if system_id == nil or system_id == '' then
        return '/tmp/blackbox.tar'
    end
    return string.format('/tmp/system%sblackbox.tar', system_id)
end

return m